package fr.iutfbleau.dev45.wamster.tp04ex01_pois;

public class Doigt {
    private float x;
    private float y;
    private final int color;
    public Doigt(float x, float y){
        this.color = Dessin.createRandomColor();
        this.x = x;
        this.y = y;
    }

    public void updateCoordonnee(float x, float y){
        this.x = x;
        this.y = y;
    }

    public float getX(){
        return this.x;
    }
    public float getY(){
        return this.y;
    }
    public int getColor(){
        return this.color;
    }
}
